Bug 5462 - Add gstreamer-video-effects to Requires
: Add gstreamer-video-effects to Requires
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gstreamer-player)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-05 17:13 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-05 17:13:04
Если в gstreamer не доступен плагин 'videobalance', проигрыватель выдает
сообщение об ошибке и отказывается работать. Плагин содержится в пакете
gstreamer-video-effects.
Не то, чтобы он работал и с плагином, но все же...
------- Comment #1 From 2004-11-05 17:24:49 -------
(In reply to comment #0)
> Если в gstreamer не доступен плагин 'videobalance', проигрыватель выдает
> сообщение об ошибке и отказывается работать. Плагин содержится в пакете
> gstreamer-video-effects.
> Не то, чтобы он работал и с плагином, но все же...


Оказывается, это уже исправлено.
$ rpm -q gstreamer-player
gstreamer-player-0.8.0-alt0.4

$ rpm -qR gstreamer-player|grep video
gstreamer-xvideosink
gstreamer-video-effects